=== debian/control ===
Source: jolicloud-webapp-cacoo
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-cacoo
Provides: prism-webapp-cacoo
Replaces: prism-webapp-cacoo (<= 1.0)
Conflicts: prism-webapp-cacoo (<= 1.0)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://cacoo.com/
Description: Jolicloud web application for Cacoo
 The Cacoo web site running in a simple Jolicloud window.

Package: prism-webapp-cacoo
Architecture: all
Depends: jolicloud-webapp-cacoo
Description: Transitional package for jolicloud-webapp-cacoo
 This is a transitional package for jolicloud-webapp-cacoo, and can safely
 be removed after the installation is complete.
